Subject: Re: Call tickets assigned to Norbert's Queue
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 18 Feb 2021 00:00:21 -0700 (MST)

Hi Sir, 

This is still happening. 

All calls, are getting assigned to Norbert's queue. PFB the screenshot. 

Please let me know if I need to escalate this to Heta/Sara 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, February 17, 2021 1:50:35 PM 
Subject: Call tickets assigned to Norbert's Queue 

Hi Sir, 

As discussed, PFB some examples. 

130072 
130073 
130074 

I have closed or assigned most of the cases for now. If I have fresh examples I will update you. 

Regards, 
Pritish Nandi